installing rails2 with existing rails3

hello,
how to install rails2 with existing rails3 in ubuntu 10.04… i tried with rvm … but getting rvm command not found even after installing it…
also tried with gem install rails -v=2.3…its getting installed but once i run the server (rails script/server)…

activate': can't activate activesupport (= 3.0.10, runtime) for ["railties-3.0.10"], already activated activesupport-2.3.9 for ["rails-2.3.9"] (Gem::LoadError) from /usr/local/lib/ruby/1.9.1/rubygems.rb:254:in block in activate’
from /usr/local/lib/ruby/1.9.1/rubygems.rb:253:in each' from /usr/local/lib/ruby/1.9.1/rubygems.rb:253:in activate’
from /usr/local/lib/ruby/1.9.1/rubygems.rb:1119:in try_activate' from <internal:lib/rubygems/custom_require>:32:in rescue in require’
from internal:lib/rubygems/custom_require:29:in require' from script/rails:6:in

Annapoorna R wrote in post #1018771:

hello,
how to install rails2 with existing rails3 in ubuntu 10.04.. i tried
with
rvm .. but getting rvm command not found even after installing it..

What did you do to install rvm?